import req from '../request'

module.exports = {
	//获取测试项目
	projectList: data => {
		return req({
			url: '/exam',
			method: 'get',
			data: data,
			headers: {
				showLoading: false,
			}
		});
	},
	//获取班级列表
	classList: data => {
		return req({
			url: '/school/classes_list',
			method: 'get',
			data: data,
		});
	},
	//获取学生成绩
	studentReport: data => {
		return req({
			url: '/report/index',
			method: 'get',
			data: data,
		});
	},
}